Ryzom - Bug # 200

Status: Closed Priority: Low

Author: kervala Category: NeL: General
Created: 11/27/2008 Assignee: kervala
Updated: 09/30/2010 Due date:

Subiject: Shadows are not rendered correctly in d3d

Description

Shadows seems to use a bad direction and position with direct 3d driver.

History

#1 - 12/06/2008 06:22 pm - kervala
- Priority changed from High to Low

Can't reproduce it anymore

#2 - 01/08/2009 11:48 am - kervala
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r718.

#3 - 01/08/2009 11:49 am - kervala
- Assignee set to kervala

#4 - 02/11/2009 10:24 am - kervala

- Status changed from Resolved to Closed

#5 - 09/29/2010 09:26 pm - kervala

- Project changed from NeL to Ryzom
- Category deleted (3d - Direct3D)

- Target version deleted (Version 0.7.0)

#6 - 09/30/2010 11:40 am - kervala

- Category set to NeL: General
- Target version set to Version 0.7.0
